function dbgrid(pid,page,psize){
		var req;
		if (window.XMLHttpRequest){// code for IE7+, Firefox, Chrome, Opera, Safari
			req=new XMLHttpRequest();
		}
		else{// code for IE6, IE5
			req=new ActiveXObject("Microsoft.XMLHTTP");
		}
		req.onreadystatechange=function(){
			if (req.readyState==4 && req.status==200){
				//alert(req.responseText);
				document.getElementById("dbgrid").innerHTML=req.responseText;
			}
		}
		var str='pid='+pid+'&page='+page+'&psize='+psize;
		str+='&searchObj='+encodeURIComponent(document.getElementById("searchObj").value);
		str+='&searchText='+encodeURIComponent(document.getElementById("searchText").value);
		//alert(str);
		req.open("post","dbgrid.api",true);
		req.send(str);
		return false;
	}
	function rowDel(id){//多参数用 rowDel(id,user,pwd)
		var xmlhttp;
		if (window.XMLHttpRequest){// code for IE7+, Firefox, Chrome, Opera, Safari
			xmlhttp=new XMLHttpRequest();
		}
		else{// code for IE6, IE5
			xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
		}
		xmlhttp.onreadystatechange=function(){
			if (xmlhttp.readyState==4 && xmlhttp.status==200){
				alert(xmlhttp.responseText);
				if (xmlhttp.responseText=="success")
				{
					alert('删除成功！');
				}else{
					alert('删除失败！');
				}
				window.setTimeout("location.reload()",1500);
			}
		}
		xmlhttp.open("POST","/www/dbgrid简单演示/Delete.api",true);
		xmlhttp.setRequestHeader("Content-type","application/x-www-form-urlencoded");
		xmlhttp.send("id="+id);
		//多参数用这个，一般要带验证信息 xmlhttp.send("id="+id+"&t=3&user_login="+user+"&user_password="+pwd);
	}